Subject: RE: [Sipping] Internet Draft on ETSI TISPAN requirements for simulation service s defined within EITSI TISPAN

From: "GARCIN Sebastien RD-CORE-ISS" <[email-masked]>
Date: Wed, 25 May 2005 17:25:40 +0200

Hi,

I would add that the resulting work of this collaboration will eventually be contributed to ITU-T as part of their NGN work. 

Regards,
sébastien 

-----Message d'origine-----
De : [email-masked] [mailto:[email-masked]] De la part de Jesske, R
Envoyé : mercredi 25 mai 2005 15:59
À : [email-masked]
Cc : [email-masked]; [email-masked]; [email-masked]
Objet : AW: [Sipping] Internet Draft on ETSI TISPAN requirements for simulation service s defined within EITSI TISPAN

Paul,
Yes TISPAN is a part of ETSI (European Telecommunications Standards Institute), making NGN Standards. 
TISPAN is collaborating together with 3GPP improving the work on IMS for Fixed and Mobile.

The intension of this draft was to bring the requirements regarding SIP for these services.
One goal is the interoperability of the regarding NGN service with the PSTN/ISDN.
The other goal is to start the discussion and perhaps to find easy ways to extend SIP or to reuse SIP for fulfilling the service requirements.

As we are discussing this services since 8 Months in TISPAN many ideas from different peoples appeared. That were collected and described within the 3rd section.
This section is only to show up ideas from people also looking in 3GPP and IETF. This should not restrict you to propose other solutions. We are open.

Best Regards

Roland  

-----Ursprüngliche Nachricht-----
Von: Paul Kyzivat [mailto:[email-masked]]
Gesendet: Mittwoch, 25. Mai 2005 15:17
An: Jesske, Roland
Cc: [email-masked]; [email-masked]; [email-masked]
Betreff: Re: [Sipping] Internet Draft on ETSI TISPAN requirements for simulation service s defined within EITSI TISPAN

Jesske,

Is there a larger body of work supporting this that you intend to bring 
forward? I ask because that is suggested by the content of this 
document. It appears that you have more in mind for addressing the 
requirements than is spelled out in detail in the doc.

I especially noted this in regard to CCBS and CCNR. The document 
sketches out a new event package. But the details of this package, and 
the reasoning for why it is needed to satisfy the requirement are not 
given. Before jumping to this solution, it would seem necessary to 
further elaborate the requirements, such as the specific requirements 
for queuing.

I would like to understand whether this is the best approach for native 
sip calling, or whether it has been compromised for the benefit of 
compatibility with ISDN/PSTN supplementary services.

	Paul

Jesske, R wrote:
> Dear all,
> I would like to draw you attention to the following draft that is now 
> available.
> 
> _http://www.ietf.org/internet-drafts/draft-jesske-sipping-tispan-requirements-00.txt_ 
> 
> 
> This draft describes requirements on SIP for supporting several 
> Simulation Services defined within ETSI TISPAN.
> ETSI TISPAN is specifying the NGN Release 1 based on the 3GPP IMS. The 
> time scale, September 2005, is very ambitious for finalising the Release 1.
> 
> For the protocol used within the TISPAN NGN is SIP based on the 3GPP 
> specifications for IMS. For supporting services as described within the 
> above mentioned draft are several extensions of SIP needed.
> 
> The Working Group 3 within TISPAN is defining protocols. Within this WG 
> are work items existing to describe so called simulation services. This 
> simulation services are ISDN/PSTN like services that provides the user 
> with an experience that may or may not differ to an existing PSTN/ISDN 
> experience.
> 
> The simulation services are services that shall be provided by the network.
> The following PSTN/ISDN Simulation Service shall be supported in TISPAN 
> NGN R1:
> *       Originating Identification Presentation (OIP)
> *       Originating Identification Restriction (OIR)
> *       Terminating Identification Presentation (TIP)
> *       Terminating Identification Presentation Restriction (TIR)
> *       Malicious Communication Identification (MCID)
> *       Anonymous Communication Rejection (ACR)
> *       Communication Diversion (CDIV)
> *       Communication Waiting (CW)
> *       Communication Hold (HOLD)
> *       Communication Completion Services (Completion of Communications 
> to Busy Subscriber (CCBS)
> *       Message Waiting Indication (MWI)
> *       Conference (CONF)
> *       Advice of Charge (AOC)
> 
> During the specification of this services it was identified that SIP is 
> not sufficient enough to fulfil the service capabilities needed. 
> Therefore this draft was written to bring up the requirements on SIP for 
> this services.
> 
> The section 3. reflects thoughts and ideas of people what extensions 
> could be fulfil the requirements described in section 2.
> 
> TISPAN coordinates their work with 3GPP so that there is no mismatch 
> between the requirements coming from 3GPP and ITEF.
> 
> Now I would be happy about comments, ideas and possible solutions to 
> improve this work.
> 
> Best Regards
> 
> Roland
> 
> 
> 
> Deutsche Telekom AG
> T-Com Zentrale
> Roland Jesske, TE332-2
> Section TE33; Signalling, Gateways and Switching Systems
> Am Kavalleriesand 3, 64295 Darmstadt, Germany
> Phone:  +49 6151 83-5940
> Fax:      +49 6151 83-4577
> email:  _____ [email-masked]
> 
> 
> ------------------------------------------------------------------------
> 
> _______________________________________________
> Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
> This list is for NEW development of the application of SIP
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments of core SIP

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP